package com.chenyang.nse.bussiness.engine.infa.basic.wsclient;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;

@XmlType(
   name = "EPingState"
)
@XmlEnum
public enum EPingState {
   ALIVE,
   FAIL;

   public String value() {
      return this.name();
   }

   public static EPingState fromValue(String v) {
      return valueOf(v);
   }
}
